.smt-head {
  display: none;
}
@media (max-width: 990px) {
  .smt-head {
    display: block;
  }
}

.smt-head {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 40px;
}
.global-nav {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: calc(100vw - 50px);
  height: calc(100vh - 50px);
  background-color: #fff;
  transition: all .3s;
  z-index: 200;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  visibility:hidden;
  opacity: 0;
  border-radius: 0px;
}
.hamburger {
  position: absolute;
  right: 24px;
  top: 24px;
  width: 60px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 60px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300;
  background-color: var(--c-pk);
  transition: all .3s;
}
.hamburger__line {
  position: absolute;
  left: 18px;
  width: 24px;
  height: 2px;
  background-color: #fff;
  transition: all .3s;
}
.hamburger__line--1 {
  top: 20px;
}
.hamburger__line--2 {
  top: 28px;
}
.hamburger__line--3 {
  top: 36px;
}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: var(--c-bl);
  opacity: 0;
  visibility: hidden;
  transition: all .3s;
  cursor: pointer;
}
/* 表示された時用のCSS */
.nav-open .global-nav {
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  visibility: visible;
  opacity: 1;
  border-radius: 25px;
}
.nav-open .black-bg {
  opacity: .4;
  visibility: visible;
}
.nav-open .hamburger {
  border-radius: 0 25px 0 25px;
  transition: all .3s;
}
.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 28px;
}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 28px;
}

.global-nav-inner {
  padding: 50px 32px;
}
.global-nav-inner img {
  max-width: 154px;
  margin-bottom: 32px;
}
.global-nav-inner a {
  padding-bottom: 16px;
  display: block;
}
.global-nav-inner p {
  margin-bottom: -6px;
}